@font-face {
    font-family: PT Sans; /* Гарнитура шрифта */
    src: url(../fonts/PTSans/PTSans-Regular.ttf); /* Путь к файлу со шрифтом */
}

body {
   font-family: 'PT Sans', Arial, Helvetica, sans-serif;
   background-color: #f8f9fa !important;
   font-weight: 300;
   font-size: 16px;
   line-height: 1.8;
}

#logo {
	margin: 15px;
}

.phone {
	line-height: 1.2;
}

.phone a {
    text-decoration: none;
    color: #000;
    cursor: default;
}

.section .row {
  padding: 3em 0;
}

.mb-3 {
	margin-bottom: 3em;
}

.mb-friend {
	margin-bottom: 2em;
}

.heading {
  color: #000; }
  .heading.border-bottom {
    position: relative;
    padding-bottom: 30px;
    border-bottom: none !important; }
    .heading.border-bottom:before {
      bottom: 0;
      position: absolute;
      content: "";
      width: 50px;
      height: 2px;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);
      background: red; }
    .heading.border-bottom.text-left:before {
      left: 0;
      -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
      transform: translateX(0); }

.list-unstyled.check {
	padding: 1em 0;
}
.list-unstyled.check li {
  position: relative;
  padding-left: 30px;
  line-height: 1.3;
  margin-bottom: 10px; }
  .list-unstyled.check li:before {
    color: red;
    left: 0;
    font-family: "Ionicons";
    content: "\f122";
    position: absolute; }

.media-feature {
  padding: 10px;
  -webkit-transition: .2s all ease-out;
  -o-transition: .2s all ease-out;
  transition: .2s all ease-out;
  background: #fff;
  z-index: 1;
  position: relative;
  border-bottom: 10px solid transparent;
  border-radius: 4px;
  height: 15em;
  font-size: 15px; }
  .media-feature .icon {
    font-size: 120px;
    color: red; }
  .media-feature h3 {
    font-size: 16px;
    text-transform: uppercase; }
  .media-feature p {
    color: grey; }
  .media-feature:hover, .media-feature:focus {
    -webkit-box-shadow: 0 2px 20px -3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 20px -3px rgba(0, 0, 0, 0.1);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    z-index: 2;
    border-bottom: 10px solid red; }

.btn {
  outline: none;
  -webkit-box-shadow: none !important;
  box-shadow: none !important; }
  
.btn.btn-sm {
  font-size: 14px; }

.btn.btn-outline-primary {
  border-color: red;
  background-color: transparent;
  border-width: 2px;
  color: red; }
  .btn.btn-outline-primary:hover, .btn.btn-outline-primary:focus, .btn.btn-outline-primary:active {
	background-color: red;
    color: #fff; }

.link-thumbnail {
  display: block;
  position: relative;
  overflow: hidden;
  text-align: center; }
  .link-thumbnail img {
    position: relative;
    -webkit-transition: .8s all ease;
    -o-transition: .8s all ease;
    transition: .8s all ease;
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2); }
  .link-thumbnail .icon {
    position: absolute;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    z-index: 4;
    top: 50%;
    font-size: 30px;
    color: #fff;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
    margin-top: 30px; }
  .link-thumbnail h3 {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    bottom: -20px;
    left: 0;
    color: #fff;
    font-size: 18px;
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease;
    z-index: 10;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); }
  .link-thumbnail:before {
    opacity: 0;
    visibility: hidden;
    z-index: 2;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    background: rgba(0, 0, 0, 0.6);
    position: absolute; }
  .link-thumbnail:hover h3 {
    opacity: 1;
    visibility: visible;
    bottom: 0px; }
  .link-thumbnail:hover img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); }
  .link-thumbnail:hover .icon {
    opacity: 1;
    visibility: visible;
    margin-top: 0px; }
  .link-thumbnail:hover:before {
    opacity: 1;
    visibility: visible; }

.element-animate {
  opacity: 0;
  visibility: hidden; }

.friend img {
	width: 200px;
}

#footer {
	height:60px;
	margin-top: 2em;
}

.job img {
    width: 20%;
}

.phone small {
    color: red;
}

.info {
    margin-top: 20px;
}

.item img {
    width: 200px;
    -webkit-filter: grayscale(100%);  
}

.item img:hover {
    -webkit-filter: grayscale(0%);  
}

.caption-main {
    font-family: 'PT Sans', sans-serif;
}

.benefit p {
    font-family: 'PT Sans', sans-serif;
    font-size: 15px;
}

#portfolio {
    padding: 30px  0;
}

#portfolio .work {
    display: none;
    margin: 5px;
}

.text-bold {
    font-weight: 700;
}

/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
    position: relative;
    height: 80vh;
	margin: 2em 0;
}

.carousel-inner {
	border-radius: 5px;
}

.fade-carousel .carousel-inner .item {
    height: 80vh;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 6em;    
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}



/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
  height: 80vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
  background-image: url(../img/slider-3.jpg); 
}
.fade-carousel .slides .slide-2 {
  background-image: url(../img/slider-4.jpg);
}
.fade-carousel .slides .slide-3 {
  background-image: url(../img/slider-1.jpg);
}

/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
    .hero { width: 980px; }    
}
@media screen and (max-width: 640px){
    .hero h1 { font-size: 4em; }    
}
